/*
 *  File:		fill.h
 *  Function:	header for the fill routines
 *  Author:		Paul Elseth
 *				Copyright (c) 1991, Paul Elseth
 *
 *	Change History:
 *
 *		12/16/91	PBE		created
 */

#ifndef	__FILL__
#define	__FILL__

#ifndef	__EDITOR__
#include "editor.h"
#endif


void	FillIcon(IconData **dataH, Point pt);
void	MakeMask(IconData **dataH);
                   
#endif	/* __FILL__ */
